<?php 
  switch ($bn_action) {
	  case "list":
		  break;
	  case "view":
		  break;
	  case "post":
		  break;
	  case "reply": $bn_file_upload = 0;
		  break;
	  case "edit":
          break;
	  case "insert":
		  break;
	  case "update":
		  break;
  }
?>
